.message {
    display: none;
}

.message.show-message {
    width: 100%;
    display: flex;
    align-items: stretch;
    min-height: 80px;
    padding: 16px 0;
    background: var(--gray-5);
}

.message .container-lg {
    display: flex;
    justify-content: space-between
}

.message .container-lg div {
    display: flex;
    flex: 1;
    align-items: center;
}

.message .container-lg div button {
    margin-left: 24px;
}

.message .container-lg .text-message {
    display: flex;
    gap: 16px;
    align-items: center;
    flex: 8;
}

.message .container-lg .text-message span {
    font-size: 14px;
}